# Class Messages

java.lang.Object
org.eclipse.osgi.util.NLS
org.eclipse.e4.ui.workbench.renderers.swt.Messages

public class Messages extends NLS

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`ToolBarManagerRenderer_LockToolbars`
`static String`
`ToolBarManagerRenderer_MenuCloseText`
`static String`
`ToolBarManagerRenderer_MenuRestoreText`
`static String`
`ToolBarManagerRenderer_ToggleLockToolbars`
`static String`
`ToolBarManagerRenderer_UnlockToolbars`

## Constructor Summary

Constructors
Constructor
Description
`Messages()`

## Method Summary

### Methods inherited from class NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### ToolBarManagerRenderer_MenuCloseText

public static String ToolBarManagerRenderer_MenuCloseText

### ToolBarManagerRenderer_MenuRestoreText

public static String ToolBarManagerRenderer_MenuRestoreText

### ToolBarManagerRenderer_LockToolbars

public static String ToolBarManagerRenderer_LockToolbars

### ToolBarManagerRenderer_UnlockToolbars

public static String ToolBarManagerRenderer_UnlockToolbars

### ToolBarManagerRenderer_ToggleLockToolbars

public static String ToolBarManagerRenderer_ToggleLockToolbars

## Constructor Details

### Messages

public Messages()